<!--
 This file is part of AdBlock <https://getadblock.com/>,
 Copyright (C) 2006-present Adblock, Inc.

 AdBlock is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 as
 published by the Free Software Foundation.

 AdBlock is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with AdBlock.  If not, see <http://www.gnu.org/licenses/>.
  -->

<resources>
    <!-- app-->
    <string name="app_name">AdBlock Samsung Internet böngészőhöz</string>
    <string name="samsung_internet_required_description">Az AdBlock egy olyan alkalmazás, amely a Samsung Internet böngészőn futtatva szűri a böngészés közben megjelenő reklámokat. Az AdBlock hatékony működéséhez Samsung Internet 4.0, vagy újabb változatot szükséges telepítenie eszközére.\nA Samsung Internet böngészőt az alábbi gombra koppintva tekintheti meg.</string>

    <!-- base-->
    <string name="product_name">AdBlock</string>

    <!-- onboarding -->
    <string name="onboarding_welcome_security_privacy_description">Gondmentes böngészés az AdBlock alkalmazás védelmével</string>
    <string name="onboarding_welcome_language_filters_description">Blokkoljon további hirdetéseket az AdBlock optimalizálásával a leggyakoribb böngészési nyelveken</string>
    <string name="onboarding_enable_header_title2">Az AdBlock engedélyezését</string>
    <string name="onboarding_enable_one_step_description">AdBlock engedélyezése a Samsung Internet reklámblokkolási beállításaiban</string>

    <!-- preferences -->
    <string name="preferences_primary_subscriptions_summary">Blokkoljon további reklámokat az AdBlock optimalizálásával a leggyakoribb böngészési nyelveken</string>
    <string name="share_events_header">Segítse az AdBlock javításában</string>
    <string name="share_events_description">Az anonimizált adatok segítségével javíthatjuk az AdBlock alkalmazást, hogy még jobb böngészési élményt nyújthasson.</string>

    <!-- Links to Privacy Policy and Terms are potentially translatable, so better to keep them here -->
    <string name="about_privacy_policy"><a href="https://getadblock.com/privacy/">Adatvédelmi nyilatkozat</a></string>
    <string name="about_terms_of_use"><a href="https://getadblock.com/terms/">Használati feltételek</a></string>

    <!-- Start Guide -->
    <string name="tour_last_step_description">Ez az! Készen áll az AdBlock for Samsung Internet teljes használatára</string>
    <string name="take_tour_description">Ismerje meg, hogyan használhatja az AdBlock-t a még élvezetesebb böngészés érdekében</string>

</resources>
